<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	Hello world!

	1. git init to initialize our local rep
	2. git add ./ git add -A / git add ____
	3. git commit -m __message_hir___

	git status
	git log - check log of commits

	remote repository
	4. git remote add name and ssh key
	5. git remote -v check url saved in out remote
	6. git push name master 

	cloning a project from git
	1. git clone _ssh_link_

	If we want to update changes from remote to local
	1. git pull _alias_name_ master

	if we want url of a remote repo
	1. git remote get-url _remote_name_

	Change url of a remote name
	1. git remote set-url _name_ _git_repository

	remove a remote repository
	1. git remote remove _remote_name_
</body>
</html>